.lt_container { margin-bottom:30px; overflow:hidden;}
.content { float:left;width:100%; margin-top:30px;}
.sider { float:right; width:18%; margin-top:30px;}
.sider dl { border:1px solid #ccc;}
.sider dl dt { background:#E9E9E9; line-height:30px; padding-left:10px;}
.sider dl dd { line-height:30px; padding-left:10px;}
.article { border-bottom:1px solid #ccc; margin-bottom:40px; padding-bottom:25px;}
.article h3 { margin-bottom:20px;}
.location { margin-top:30px; border-bottom:1px solid #ccc;}
.content h1 { font-size: 25px;
    line-height: 55px;}
.lt_content { line-height:30px;}
.p_description { width:100%; border-top:1px solid #E9E9E9; padding-top:1rem; padding-bottom:1rem;}
.p_description h3 { line-height:5rem;}
.p_description_content { width:100%; overflow:hidden}
.p_description_content img { max-width:100%;}
.content-top-in { border-top:1px solid #E9E9E9; padding-top:1rem; margin-top:2rem; }
.review { width:100%; border-top:1px solid #E9E9E9; padding-top:1rem;}
.review h3 { line-height:5rem;}
.review_block { border-bottom:1px solid #E9E9E9 ; padding-top:1rem;}
.review_user {}
.review_user img { width:60px; margin-right:2rem; border-radius:60px; height:60px;}
.start { overflow:hidden}
.start img { width:15px; margin-right:0.2rem; margin-top:0.8rem;}
.review_time { margin-top:0.8rem; border-color:#555}
.review_detail { overflow:hidden; line-height:3rem; padding-bottom:1rem; padding-top:0.8rem;}
.products_content { width:100%;}
.products_block { width:100%; overflow:hidden; border:1px solid #E9E9E9;box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 6px; margin-bottom:3rem; border-radius:3px;}
.products_block_img { width:300px; float:left;}
.products_block_img img { width:100%;}
.products_block_content { margin-left:20px; float:left; width:70%;}
.products_block_content h5 { font-size:2rem; width:80%; margin-top:2rem;}
.products_block_content_price { font-size:2rem; line-height:5rem; font-weight:bold}
.col-md-3 {  }

.product_detail_action { display:block;}
.product_detail_action a { display:block; float:none; width:24rem; line-height:3rem; text-align:center; margin-bottom:1rem;}
.qty { width:100px; margin-left:1rem;}
.marketprice { color:#7F7F7F}
.marketprice span { text-decoration:line-through}
.return,.paymethod {padding: 10px 0;
    border-top: 1px solid #d9d9d9;}
.return b,.paymethod b { display:block; margin-bottom:1rem;}
.paymethod img { width:80px;}
.available ul li { font-weight:bold;border:1px solid #E9E9E9; padding:0.5rem 1rem 0.5rem 1rem;}
.available ul li select { border:none}
.product_property { line-height:2em;}
.buy_footer { position:fixed; bottom:0px; height:5rem;background: #fff; width:100%;
    box-shadow: 5px 5px 5px 5px #00000010;
    padding: 10px;
    bottom: 0;
    left: 0;
    border-radius: 0px !important;
    z-index: 110; display:none}
.buy_qty { float:left; border:1px solid #E9E9E9; padding:0.5rem 1rem 0.5rem 1rem;}
.buy_qty_select { border:none;}
.buy_button { float:right;border-radius: 5px !important;}
.buy_button input { display:block; border:1px solid #E9E9E9;padding:0.5rem 2rem 0.5rem 2rem; text-align:center; width:20rem; background:#FFB100; border-radius:5px; font-weight:bold}
.top-single { width:200px;}
.top-content h5 { text-align:left;overflow : hidden;
white-space: normal;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3; line-height:20px; height:65px; margin-bottom:10px;}
.footer {border-top:1px solid #E9E9E9; color:#000 }
.footer_express { text-align:center;}
.footer_express img { margin-right:2em; margin-bottom:1em;}
.footer .container {  border-bottom:1px dotted #E9E9E9; padding-bottom:10px;}
@media screen and (max-width: 580px)
{
	.buy_footer { display:block}
	.footer  { padding-bottom:4em;}
}